Subject: New Reply Received - 4715204448
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 02:43:46 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  4715204448  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">I bought this item 10 days ago how long you need to return it ! It took very long time and I need my money back ASAP to by it from different place cuz I need it </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Feb 2023, 2:10 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Yasmeen​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br> <br>We can understand your frustration here. We are following up with the relevant team. Our team is working on it. Once we will get any update we will get back to you.<br> <br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Thank You,<br>Centrepoint Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728819